core::dbus Namespace Reference

## Namespaces

namespace | helper
namespace | traits

## Classes

struct | Codec< com::lomiri::location::service::State >
struct | Codec< com::lomiri::location::Optional< T > >
struct | Codec< com::lomiri::location::units::Quantity< T > >
struct | Codec< com::lomiri::location::wgs84::Coordinate< T, U > >
struct | Codec< com::lomiri::location::Position >
struct | Codec< com::lomiri::location::SpaceVehicle::Key >
struct | Codec< com::lomiri::location::SpaceVehicle >
struct | Codec< std::map< com::lomiri::location::SpaceVehicle::Key, com::lomiri::location::SpaceVehicle > >
struct | Codec< com::lomiri::location::Criteria >
struct | Codec< com::lomiri::location::Provider::Features >
struct | Codec< com::lomiri::location::Provider::Requirements >
struct | Codec< com::lomiri::location::WifiAndCellIdReportingState >
struct | Codec< com::lomiri::location::Update< T > >